uuid: 2a331ace-f4c1-4482-b2a8-f0c729a2a609
langcode: en
status: true
dependencies:
  module:
    - paragraphs_library
third_party_settings:
  paragraphs_library:
    allow_library_conversion: true
_core:
  default_config_hash: 4_7EOuB4saUA1SCADsZhMIGMw8QpRazxpIp7vt3fOQc
id: bp_simple
label: 'Rich Text'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
